/* galleria articolo */

.article-detail .article_gallery {
  margin-block: 5rem;
}

.article-detail #ChameleonGallery .thumb_container ul {
  text-align: center;
}

.article-detail #ChameleonGallery .thumb_container ul > li {
  display: inline-block;
  float: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.article-detail #ChameleonGallery .thumb_container ul > li.on {
  border: solid 1px #123456;
}

.article-detail #ChameleonGallery .chameleon_slider.NewsOne .thumb_wrapper {
  box-shadow: none;
  background: none;
  top: 480px !important;
}

.social_buttons_toggle,
.standalone_button {
  display: none !important;
}

.article-detail #ChameleonGallery > .chameleon_slider {
  border: none;
  border-radius: 0;
  background-color: var(--white) !important;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider
  .main_panel
  .items_wrapper
  .item_container {
  /* padding-top: 40px; */
  /* margin-top: 20px; */
  margin-bottom: 20px;
  text-align: center;
  right: 0;
  bottom: 0;
  /* max-height: 400px; */
  max-height: 600px;
  height: auto !important;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider
  .main_panel
  .items_wrapper
  .item_container
  > div[id*="chameleon_video_container"] {
  transform: translateY(-40px);
  width: calc(100% - 40px) !important;
  margin: auto !important;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider
  .main_panel
  .items_wrapper
  .item_container
  > div[id*="chameleon_video_container"]
  > iframe {
  height: calc(100% - 100px) !important;
  width: 100% !important;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button {
  text-indent: 0;
  color: transparent;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next {
  left: 0px;
  opacity: 1 !important;
  height: 600px;
  top: -50px !important;
  width: 50px;
  background: var(--white) !important;
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev::before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next::before {
  /* content: "\f053"; */
  /* font-family: "Font Awesome 5 Free"; */
  /* font-weight: 600; */
  /* text-align: center; */
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  /* color: var(--white); */
  z-index: 1;
  width: 40px;
  height: 40px;
  /* font-size: 20px; */
  background-color: var(--white);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1rem;
  border: 1px solid var(--primary);
  border-radius: 50%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transition: var(--transition-default);
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23003399' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M10 2l-6 6 6 6'/%3e%3c/svg%3e");
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next::before {
  /* content: "\f054"; */
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23003399' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M6 2l6 6-6 6'/%3e%3c/svg%3e");
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev:focus:before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev:hover:before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next:focus:before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next:hover:before {
  background-color: var(--primary);
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev:focus:before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.prev:hover:before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M10 2l-6 6 6 6'/%3e%3c/svg%3e");
}

.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next:focus:before,
.article-detail
  #ChameleonGallery
  .chameleon_slider.NewsOne
  a.navigation_button.next:hover:before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M6 2l6 6-6 6'/%3e%3c/svg%3e");
}

.article-detail .chameleon_slider.NewsOne .main_panel .media_link:hover {
  background: none !important;
}

/* disable share button gallery */
.smbLightOverlayWrapper .actions.socialButtonsTrigger {
  display: none !important;
}

.smbLightOverlayWrapper.modern {
  z-index: 1000000 !important;
}

.chameleon_slider .main_panel .items_wrapper .item_container > img {
  height: auto !important;
  width: auto !important;
  /* max-width: 100% !important; */
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  transform: translate(-50%, -50%);
}

@media (max-width: 468px) {
  .article-detail .chameleon_slider {
    overflow: visible !important;
  }

  .article-detail .chameleon_slider.NewsOne a.navigation_button {
    overflow: visible !important;
  }

  .article-detail
    #ChameleonGallery
    .chameleon_slider
    .main_panel
    .items_wrapper
    .item_container {
    max-height: 400px;
  }

  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.prev,
  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.next {
    height: 400px;
    top: 0 !important;
  }

  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.prev::before {
    left: -2rem;
  }

  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.next::before {
    right: -2rem;
  }

  .article-detail
    .chameleon_slider
    .main_panel
    .items_wrapper
    .item_container
    > img {
    max-width: 600px !important;
  }

  .article-detail #ChameleonGallery .chameleon_slider.NewsOne .thumb_wrapper {
    top: 390px !important;
  }

  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.prev,
  .article-detail
    #ChameleonGallery
    .chameleon_slider.NewsOne
    a.navigation_button.next {
    position: absolute;
    z-index: 10;
    background: transparent !important;
  }
}
